  body {
    font-size: 16px;
    color: #000;
    line-height: 26px;
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    /*font-family: 'Open Sans', sans-serif;*/
  }

  html,
  body {
    height: 100%;
  }

  img {
    max-width: 100%;
    height: auto
  }

  p {
    font-size: 16px;
    color: #434a7e;
    line-height: 26px;
    /*font-family: 'Open Sans', sans-serif;*/
    margin: 0;
    font-weight: 400;
    letter-spacing: 1px;
  }

  .no-pad-left {
    padding-left: 0
  }

  .no-pad-right {
    padding-right: 0
  }

  .no-pad-all {
    padding: 0
  }

  .fix {
    overflow: hidden
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin: 0;
    padding: 0;
    font-weight: 400;
    /*font-family: 'Lato', sans-serif !important;*/
  }

  a {
    -webkit-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
    color: #6b739c
  }

  a:focus {
    text-decoration: none;
    outline: medium none;
    color: inherit
  }

  a:hover {
    color: inherit;
    text-decoration: none;
    color: inherit
  }

  input:focus,
  textarea:focus,
  button:focus,
  select:focus {
    outline: medium none
  }

  :-moz-placeholder {
    color: #7c8a97;
    text-transform: capitalize;
  }

  ::-moz-placeholder {
    color: #7c8a97;
    text-transform: capitalize;
  }

  :-ms-input-placeholder {
    color: #7c8a97;
    text-transform: capitalize;
  }

  ::-webkit-input-placeholder {
    color: #7c8a97;
    text-transform: capitalize;
  }

  :-ms-select-placeholder {
    color: #7c8a97;
    text-transform: capitalize;
  }

  ::-webkit-select-placeholder {
    color: #7c8a97;
    text-transform: capitalize;
  }

  :-ms-textarea-placeholder {
    color: #7c8a97;
    text-transform: capitalize;
  }

  ::-webkit-textarea-placeholder {
    color: #7c8a97;
    text-transform: capitalize;
  }

  tbody,
  tfoot,
  thead,
  tr,
  th,
  td {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
  }

  ul,
  ol {
    margin: 0;
    padding: 0;
  }

  li {
    list-style-type: none;
  }

  .Logo-img {
    text-align: center;
    margin-bottom: -100px;
  }

  .header-bg {
    background: url(../images/grenadaimg/img3.png) no-repeat;
    background-position: right;

  }

  /*input[type='text'],input[type='password']{
     text-transform: capitalize;
}*/

  .titleheadinglogin {
    font-weight: bold;
    color: #000;
    font-size: 18px;
    display: block;
  }

  /*#but_submit{
	background: #e22f50
}*/

  /*body{
     background: url('assets/images/2.jpeg');
     background-size: cover;
}*/

  body:before {
    content: '';
    top: 0px;
    position: fixed;
    width: 100%;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
  }



  .login-page {
    width: 450px;
    padding: 8% 0 0;
    margin: auto;
  }

  .form {
    position: relative;
    z-index: 1;
    background: #f7e3de;
    margin: 50px auto 100px;
    padding: 45px 45px 45px;
    border-radius: 5px;
    text-align: center;
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24)
  }

  .form input {
    font-family: "Roboto", sans-serif;
    outline: 0;
    background: #ffffff;
    border: 1px solid #e6dfdf !important;
    width: 100%;
    border: 0;
    margin: 0 0 15px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
  }

  .form button {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    outline: 0;
    background: #eb8524;
    width: 100%;
    border: 0;
    padding: 15px;
    color: #FFFFFF;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
  }

  .form button:hover,
  .form button:active,
  .form button:focus {
    background: #f37508;
  }

  .form .message {
    margin: 15px 0 0;
    color: #b3b3b3;
    font-size: 12px;
  }

  .form .message a {
    color: #4CAF50;
    text-decoration: none;
  }

  .form .register-form {
    display: none;
  }

  .container {
    position: relative;
    z-index: 1;
    /*max-width: 300px;*/
    margin: 0 auto;
  }

  .container:before,
  .container:after {
    content: "";
    display: block;
    clear: both;
  }

  .container .info {
    margin: 50px auto;
    text-align: center;
  }

  .container .info h1 {
    margin: 0 0 15px;
    padding: 0;
    font-size: 36px;
    font-weight: 300;
    color: #1a1a1a;
  }

  .container .info span {
    color: #4d4d4d;
    font-size: 12px;
  }

  .container .info span a {
    color: #000000;
    text-decoration: none;
  }

  .container .info span .fa {
    color: #EF3B3A;
  }

  body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

  .logologin {
    padding: 7px;
    width: 245px;
    margin: 0 auto;
    display: block;
    border-radius: 5px !important;
    margin-bottom: 10px;
  }

  @media only screen and (max-width:768px) {
    .login-page {
      max-width: 92% !important;
      margin-top: 50px !important;
    }

    .logologin {
      max-height: 100px;
      width: auto !important;
    }


  }


  /*bhavika*/
  .login-container {
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    border-radius: 0px;
    border: 1px solid white;
    width: 360px;
  }

  .no-padding {
    padding: 0px;
  }

  .mx-auto {
    margin-right: auto !important;
    margin-left: auto !important;
  }

  .login-box {
    padding: 50px 30px;
    margin-top: -20px;
  }

  .login-box h5 {
    text-align: center;
    font-size: 19px;
    font-weight: 600;
    /*margin-bottom: 20px;*/
  }

  .no-margin {
    margin: 0px;
  }

  .login-box label {
    padding: 5px;
    font-size: .9rem;
    font-weight: 600;
    margin-bottom: -15px;
    z-index: 99;
    background-color: #FFF;
    width: auto;
    margin-left: 13px;
  }

  .login-box input {
    border-radius: 4px;
    padding-top: 13px;
    padding-bottom: 5px;
    background-color: #FFF;
    font-weight: 500;
    height: 35px;
    font-size: 14px;
    opacity: 0.7;
  }

  .login-box input:focus {
    outline: none;
    box-shadow: none;
  }

  .login-box p {
    margin-bottom: 10px;
    font-size: .9rem;
    width: 50%;
  }

  .login-box p .vgh {
    float: right;
    /*margin-top: -32px;*/
    color: #3751fe;
    font-weight: 600;
  }

  .login-box .login-row .btn-primary {
    /*margin-bottom: 20px;*/
    margin-top: 20px;
    width: 100%;
  }

  .login-box .login-row .btn {
    font-weight: 600;
    padding: 6px;
    font-size: 14px;
    z-index: 10 !important;
    opacity: 1;
  }

  .img-box {
    padding: 50px 90px;
    margin: auto;
  }

  .login_container {
    /*margin-top: 11rem;*/
    position: relative;
    top: 25%;
  }

  .error {
    font-size: 12px;
    color: red;
  }

  .prefix {
    position: absolute;
    top: 30px;
    color: #aba9a9;
    right: 15px;
  }

  .login-row {
    position: relative;
  }

  .forgot_password {
    display: flex;
    align-items: center;
  }

  .forgot_password input {
    margin-right: 5px;
  }

  table.dataTable td {
    padding: 10px;
  }